You need install package net-tools.